.side-nav { margin: 0px 0px 0px 0px;}
.nav-sidebar { width: 100%;padding: 5px 0;}
.nav-sidebar a { color: #555;-webkit-transition: all 0.08s linear;-moz-transition: all 0.08s linear;-o-transition: all 0.08s linear;transition: all 0.08s linear;}
.nav-sidebar .active a {  cursor: default;background-color: #fff; color: inherit;}
.nav-sidebar .active a:hover { background-color: #fff;   }
.nav-sidebar .text-overflow a,.nav-sidebar .text-overflow .media-body { white-space: nowrap;overflow: hidden;-o-text-overflow: ellipsis;text-overflow: ellipsis; }

.nav-sidebar a:focus, .nav-sidebar a:hover {
    text-decoration: none;
    background-color: #fff !important;
	font-weight: 700;
}

.nav-sidebar h3 { margin-top: 5px; color: #111;-webkit-transition: all 0.08s linear;-moz-transition: all 0.08s linear;-o-transition: all 0.08s linear;transition: all 0.08s linear;}
.nav-sidebar h3 .active { }
.nav-sidebar h3:hover { color: rgba(204,153,102,1); -webkit-transition: all 0.08s linear;-moz-transition: all 0.08s linear;-o-transition: all 0.08s linear;transition: all 0.08s linear;}
.nav-sidebar hr { padding: 0 15px;}

/****vertival nav***/

.tabbable {
  *zoom: 1;
}
.tabbable:before, .tabbable:after {
  display: table;
  content: "";
}
.tabbable:after {
  clear: both;
}

.tab-content {
  overflow: auto;
}

.tabs-right > .nav-tabs,
.tabs-left > .nav-tabs {
  border: none !important;
}

.tabs-left .nav-tabs > li,
.tabs-right .nav-tabs > li {
  float: none;
}
.tabs-left .nav-tabs > li > a,
.tabs-right .nav-tabs > li > a {
  min-width: 74px;
  margin-right: 0;
  margin-bottom: 3px;
}

.tabs-left > .nav-tabs {
  float: left;
  margin-right: 19px;
   border: none !important;
   font-size: 12px;
	 text-transform:uppercase;
}
.tabs-left > .nav-tabs > li > a {
  margin-right: -1px;
 border: none !important;
}
.tabs-left > .nav-tabs > li > a:hover, .tabs-left > .nav-tabs > li > a:focus {
  border: none !important;
}
.tabs-left > .nav-tabs > li.active > a, .tabs-left > .nav-tabs > li.active > a:hover, .tabs-left > .nav-tabs > li.active > a:focus {
 border: none !important;
}

.tabs-right > .nav-tabs {
  float: right;
  margin-left: 19px;
  border: none !important;
}
.tabs-right > .nav-tabs > li > a {
  margin-left: -1px;
  border: none !important;
}
.tabs-right > .nav-tabs > li > a:hover, .tabs-right > .nav-tabs > li > a:focus {
  border: none !important;
}
.tabs-right > .nav-tabs > li.active > a, .tabs-right > .nav-tabs > li.active > a:hover, .tabs-right > .nav-tabs > li.active > a:focus {
 border: none !important;
}

.tabs-vertical {
  position: relative;
}
.tabs-vertical > .nav-tabs {
  position: absolute;
  top: 266px;
  display: block;
  width: auto;
  height: 42px;
  margin: 0;
  white-space: nowrap;
  border: none !important;
  -moz-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
.tabs-vertical > .nav-tabs > li {
  position: relative;
  display: inline-block;
}
.tabs-vertical > .nav-tabs > li > a {
  min-width: 0;
  margin: 0;
}
.tabs-vertical > .nav-tabs > li.active {
  z-index: 1;
}
.tabs-vertical.tabs-left > .nav-tabs {
   margin-left: -70px; /*margem tb nav*/
   border: none !important;
}
.tabs-vertical.tabs-left > .nav-tabs > li {
  height: 43px;/*height*/
  top: -1px;
}
.tabs-vertical.tabs-left > .nav-tabs > li > a {
  border: none !important;
}
.tabs-vertical.tabs-left > .nav-tabs > li > a:hover, .tabs-vertical.tabs-left > .nav-tabs > li > a:focus {
   border: none !important;
}
.tabs-vertical.tabs-left > .nav-tabs > li.active > a, .tabs-vertical.tabs-left > .nav-tabs > li.active > a:hover, .tabs-vertical.tabs-left > .nav-tabs > li.active > a:focus {
 border: none !important;
}
.tabs-vertical.tabs-left .tab-content {
  margin-left: -35px;/*margm tab*/
   border: none !important;
   /*padding-right:50px;*/
}
.tabs-vertical.tabs-right > .nav-tabs {
  left: 100%;
  margin-left: -1px;
   border: none !important;
}
.tabs-vertical.tabs-right > .nav-tabs > li > a {
 border: none !important;
}
.tabs-vertical.tabs-right > .nav-tabs > li > a:hover, .tabs-vertical.tabs-right > .nav-tabs > li > a:focus {
 border: none !important;
}
.tabs-vertical.tabs-right > .nav-tabs > li.active > a, .tabs-vertical.tabs-right > .nav-tabs > li.active > a:hover, .tabs-vertical.tabs-right > .nav-tabs > li.active > a:focus {
 border: none !important;
}
.tabs-vertical.tabs-right .tab-content {
  margin-right: 42px;
  border: none !important;
}

.tabs-left .tab-content {
  padding-left: 20px;
}
.tabs-right .tab-content {
  padding-right: 20px;
}